  <html>
  <head>
    <title></title>
    <script type="text/javascript">
    function redireccionar(){      
      document.getElementById("ir").action= 'public/';
      document.getElementById("ir").submit();
    }
    </script>
  </head>
  <body onload="redireccionar();">
  <form id="ir"></form>
  </body>
  </html>